php72-amqp

Communicates with any AMQP 0-9-1 compatible server.
https://pecl.php.net/package/amqp

Current versions
1.9.3
HEAD

Revision: 1

php72-amqp requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php72 7.2.1_12 PHP Version 7.2
rabbitmq-c 0.8.0 RabbitMQ C client

Recent formula history

Aurimas Niekis phpxx-amqp 1.9.3
Andreas Braun Bump revision for php72-amqp
Romain Neutron php72-amqp 1.7.1 (new formula)

Formula code at GitHub